<?php

echo $form->textFieldRow($model, 'maxChannels', array(
    'class' => 'span3',
    'placeholder' => '∞',
    'maxlength' => 255,
    'data-translation-id' => 'GATEWAY_MODEL_MAX_CHANNELS'
        )
);

if (PhonalisaLicenseManager::routingBlacklistEnabled()) {

    echo $form->dropDownListRow($model, 'inboundBlacklistId', $this->getBlacklistData(), array(
        'class' => 'span3',
        'data-translation-target' => 'GATEWAY_MODEL_INBOUND_BLACKLIST_ID_TARGET',
            )
    );

    echo $form->dropDownListRow($model, 'outboundBlacklistId', $this->getBlacklistData(), array(
        'class' => 'span3',
        'data-translation-target' => 'GATEWAY_MODEL_OUTBOUND_BLACKLIST_ID_TARGET',
            )
    );
}